' Stats
#COMPILE EXE
#DIM ALL
FUNCTION PBMAIN() AS LONG
    LOCAL arr(10) AS LONG
    LOCAL i AS LONG
    LOCAL s AS LONG
    FOR i = 0 TO 10
        arr(i) = i * 3
        s = s + arr(i)
    NEXT i
    PRINT "Sum=" + STR$(s)
    FUNCTION = 0
END FUNCTION
